<!DOCTYPE html>
<html lang="vi">

<head>
    <title>ITD Group</title>
    <meta name="description"
        content="Website chính thức cung cấp đầy đủ, chính xác thông tin về Internet FPT, Truyền hình FPT, FPT Play, FPT Play Box, FPT Camera, Foxpay, Fshare, Hi FPT - Trang chủ">
    <meta name="keywords"
        content="Internet FPT, Truyền hình FPT, FPT Camera, FPT Play Box,  FPT Play, Thanh toán điện tử Foxpay, FPT Telecom">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="./assets/css/normalize.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://fpt.vn/assets/frontend/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/bootstrap-theme.min"><!-- bo sung -->
    <link href="./assets/css/layout.css" rel="stylesheet" type="text/css">
    <link href="./assets/css/nav.css" rel="stylesheet" type="text/css">
    <link href="./assets/banner-slide/style.css" rel="stylesheet" type="text/css">

    <!-- carousel footer logo -->
    <link href="./assets/owl.carousel/owl.carousel.min.css" rel="stylesheet" type="text/css" />
    <!-- giong file co san cua fpt.vn -->
    <link href="./assets/owl.carousel/owl-css.css" rel="stylesheet" type="text/css" />
    <!-- //carousel footer logo -->
    <link href="./assets/css/responsive.css" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!-- WARNING: don't remove 2 js file below -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
      <![endif]-->
</head>

<body>
    <!-- head menu -->
    <header class="header_area">
        <div class="secondary-link">
            <div class="row-headmenu row">
                <!-- <div class="col-lg-8 no-pad-l">
                    <a href="" class="active">Khách hàng cá nhân</a>
                    <a href="">Khách hàng doanh nghiệp</a>
                    <a href="">Về FPT TELECOM abc</a>
                </div> -->
                <div class="col-lg-12__ text-right">
                    <a href="">Tin tức</a>
                    <a href="">Tuyển dụng</a>
                    <a href="" class="mn-contact">Liên hệ</a>
                    <ul>
                        <li><a href=""><img src="./assets/images/flg-vi.png" alt=""></a></li>
                        <li><a href=""><img src="./assets/images/flg-en.png" alt=""></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- code https://cp/htxxxx/pen/jOmZPGp -->
        <div class="main_header_area animated">
            <div class="row-headmenu headmenu">
                <nav id="navigation1" class="navigation">
                    <div class="nav-header" title="CITD company">
                        <a class="nav-brand" href="./">
                            <!-- <span class="logo"><img src="./assets/images/fpt-logo.svg" alt=""></span> -->
                            <span class="logo"><img src="./assets/images/citd-logo.svg" alt=""
                                    class="opacity-logo"></span>
                        </a>
                        <div class="nav-toggle"></div>
                    </div>
                    <div class="nav-search">
                        <div class="nav-search-button">
                            <button><img src="./assets/images/search-icon.svg" alt="" class="i-search"></button>
                        </div>
                        <form>
                            <div class="nav-search-inner">
                                <input type="text" name="search" placeholder="Tìm kiếm..." autocomplete="off" />
                            </div>
                        </form>
                    </div>
                    <div class="nav-menus-wrapper">
                        <div class="language-link">
                            <a href="" class="active">VI</a>
                            <a href="">EN</a>
                        </div>
                        <ul class="nav-menu align-to-right">
                            <li class="secondary-link_mobile">
                                <a href="#">Menu</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li><a href="">Tin tức</a></li>
                                            <li><a href="">Tuyển dụng</a></li>
                                            <li><a href="">Liên hệ</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>

                            <li><a href="#">Về ITD Group</a></li>
                            <li>
                                <a href="./giaiphap.html">Giải pháp</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#">
                                                    <!-- <span class="mn-icon-sub"><img src="./assets/images/mn-net.svg" alt=""></span> -->
                                                    <span class="title-sub-mn">Giải pháp viễn thông - Tin học
                                                        (ICT)</span>
                                                </a>
                                            </li>
                                            <li><a href="">Cáp quang cá nhân</a></li>
                                            <li><a href="">Cáp quang doanh nghiệp</a></li>
                                            <li><a href="">Net + Truyền hình FPT</a></li>
                                            <li><a href="">SOC 1Gbps</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp điện - Hạ tầng năng
                                                        lượng</span></a>
                                            </li>
                                            <li><a href="">Gói kênh MAXY</a></li>
                                            <li><a href="">Lịch phát sóng</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp điện - Tự động
                                                        hóa</span></a>
                                            </li>
                                            <li><a href="">FPT Play</a></li>
                                            <li><a href="">FPT Play Box</a></li>
                                            <li><a href="">Fshare</a></li>
                                            <li><a href="">Fsend</a></li>
                                            <li><a href="">Startalk</a></li>
                                            <li><a href="">Foxpay</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp phần mềm</span></a>
                                            </li>
                                            <li><a href="">FPT Camera</a></li>
                                            <li><a href="">FPT iHome</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-3 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp ứng dụng
                                                        Blockchain</span></a>
                                            </li>
                                            <li><a href="">FPT Camera</a></li>
                                            <li><a href="">FPT iHome</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <a href="#">Dự án</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                            <li><a href="#">Link 2</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                            <li><a href="#">Link 2</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                            <li><a href="#">Quan hệ cổ đông</a></li>
                            <li><a href="#">Thành viên</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>
    <!-- //head menu -->
    <section class="first-section">
        <div><!-- class="rowfull-margin" -->
            <div id="carousel-banner" class="carousel slide custom-banner" data-ride="carousel" __data-interval="false">
                <!-- neu ko cho auto slide thi dung data-interval="false", remove data-ride="carousel" va dung js: $('.custom-banner').carousel({ ... ở web.js -->
                <!--neu cho auto slide thì: dùng: data-ride="carousel", remove: data-interval="false" và bỏ js: $('.custom-banner').carousel({ ... ở web.js -->
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#carousel-banner" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel-banner" data-slide-to="1"></li>
                    <li data-target="#carousel-banner" data-slide-to="2"></li>
                </ol>
                <!-- Wrapper for slides -->
                <div class="carousel-inner" role="listbox">
                    <div class="item active">
                        <a class="carousel-item"><img src="assets/banners/banner1.png"></a>
                        <div class="carousel-caption rowfull-margin _customize">
                            <div class="title--company">
                                <h3>ITD GROUP</h3>
                                <p>Sáng Tạo Cho Thành Công Của Bạn!</p>
                            </div>
                            <div class="links">
                                <a href="" class="link1">Giải pháp <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                                <a href="" class="link2">Giới thiệu <i class="bi bi-chevron-right"
                                        aria-hidden="true"></i></a>
                            </div>
                            <div class="num--company">
                                <div class="col-xs-4">
                                    <div class="num-top">25+</div>
                                    <p class="counter" data-target="25"></p>
                                    <span>YEARS</span>
                                </div>
                                <div class="col-xs-4">
                                    <div class="num-top">500+</div>
                                    <p class="counter" data-target="500"></p>
                                    <span>PARTNERS</span>
                                </div>
                                <div class="col-xs-4">
                                    <div class="num-top">2000+</div>
                                    <p class="counter" data-target="2000"></p>
                                    <span>PROJECTS</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <a class="carousel-item">
                            <div class="video-background">
                                <div class="video-foreground">
                                    <iframe
                                        src="https://www.youtube.com/embed/DmMrziSfGcU?controls=0&autoplay=1&mute=1&playsinline=1&loop=1&playlist=DmMrziSfGcU"
                                        frameborder="0" allowfullscreen></iframe>
                                    <!-- urZ0bhF9bB4 -->
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="item">
                        <a class="carousel-item"><img src="assets/banners/bn4.png"></a>
                    </div>
                </div>
                <!-- Controls -->
                <a class="left carousel-control" href="#carousel-banner" role="button" data-slide="prev">
                    <i class="bi bi-chevron-left" aria-hidden="true"></i>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#carousel-banner" role="button" data-slide="next">
                    <i class="bi bi-chevron-right" aria-hidden="true"></i>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </section>
    <section class="sec-gpht">
        <div class="rowfull-margin">
            <div class="gpht-container">
                <div class="gpht--head-text">
                    <h3>Giải pháp toàn diện - Hạ tầng hoàn thiện</h3>
                    <div>
                        <p class="desc col-sm-8 col-xs-12">Tự hào hơn 25 năm tiên phong giải pháp tích hợp công nghệ
                            cao, hỗ
                            trợ doanh nghiệp tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, <span>và nổi
                                bật
                                trong cuộc đua “chuyển đổi số”</span></p>
                        <div class="col-sm-4 col-xs-12"><a href="">Khám phá <i class="bi bi-chevron-right"
                                    aria-hidden="true"></i></a></div>
                    </div>
                </div>
                <div class="grid-row--gpht">
                    <div class="grid-item">
                        <a href="#" class="grid-item-wrapper">
                            <img src="./assets/images/gpht/1.png" alt="">
                            <div class="text-block">
                                <div class="icon">
                                    <img src="./assets/images/gp-i1.svg" alt="">
                                </div>
                                <div>
                                    <h4 class="title">+20 YEARS DEVELOP</h4>
                                    <p class="description">Established since 1994. Now ITD Group own core is ITD
                                        Corporate
                                        and 6 corporation members.</p>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="grid-item">
                        <a href="#" class="grid-item-wrapper">
                            <img src="./assets/images/gpht/2.png" alt="">
                            <div class="text-block">
                                <div class="icon">
                                    <img src="./assets/images/gp-i2.svg" alt="">
                                </div>
                                <div>
                                    <h4 class="title">+20 YEARS DEVELOP</h4>
                                    <p class="description">Established since 1994. Now ITD Group own core is ITD
                                        Corporate
                                        and 6 corporation members.</p>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="grid-item">
                        <div class="grid-item-wrapper">
                            <img src="./assets/images/gpht/3.png" alt="">
                            <div class="text-block">
                                <div class="icon">
                                    <img src="./assets/images/gp-i3.svg" alt="">
                                </div>
                                <div>
                                    <h4 class="title">+20 YEARS DEVELOP</h4>
                                    <p class="description">Established since 1994. Now ITD Group own core is ITD
                                        Corporate
                                        and 6 corporation members.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="grid-item">
                        <div class="grid-item-wrapper">
                            <img src="./assets/images/gpht/4.png" alt="">
                            <div class="text-block">
                                <div class="icon">
                                    <img src="./assets/images/gp-i1.svg" alt="">
                                </div>
                                <div>
                                    <h4 class="title">+20 YEARS DEVELOP</h4>
                                    <p class="description">Established since 1994. Now ITD Group own core is ITD
                                        Corporate
                                        and 6 corporation members.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="grid-item">
                        <div class="grid-item-wrapper">
                            <img src="./assets/images/gpht/5.png" alt="">
                            <div class="text-block">
                                <div class="icon">
                                    <img src="./assets/images/gp-i1.svg" alt="">
                                </div>
                                <div>
                                    <h4 class="title">+20 YEARS DEVELOP</h4>
                                    <p class="description">Established since 1994. Now ITD Group own core is ITD
                                        Corporate
                                        and 6 corporation members.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="grid-item">
                        <div class="grid-item-wrapper">
                            <img src="./assets/images/gpht/6.png" alt="">
                            <div class="text-block">
                                <div class="icon">
                                    <img src="./assets/images/gp-i1.svg" alt="">
                                </div>
                                <div>
                                    <h4 class="title">+20 YEARS DEVELOP</h4>
                                    <p class="description">Established since 1994. Now ITD Group own core is ITD
                                        Corporate
                                        and 6 corporation members.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="about-block">
        <div class="row rowfull-margin">
            <div class="col-md-6 col-text">
                <h3>VỀ ITD GROUP</h3>
                <p>ITD GROUP - Tập Đoàn công nghệ nắm giữ vị trí tiên phong trên thị trường và luôn nỗ lực đem tiến
                    bộ
                    của khoa học kỹ thuật và công nghệ cao vào phát triển nền kinh tế quốc gia, đồng thời nâng cao
                    chất
                    lượng cuộc sống. <br />
                    ITD Group vinh dự hợp tác cùng hơn 500 đối tác trong nước và quốc tế, triển khai hơn 2.000 dự án
                    ở
                    đa lĩnh vực Tập Đoàn, luôn nhận được sự đánh giá cao cùng sự hài lòng tuyệt đối từ các đối tác
                    và
                    khách hàng.
                </p>
                <div>
                    <a href="" class="_active">Tầm nhìn <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                    <a href="">Sứ mệnh <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                    <p></p>
                    <a href="">Năng lực cốt lõi <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                    <a href="">Giá trị cốt lõi <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                </div>
            </div>
            <div class="col-md-6 col-chart">
                <img src="./assets/images/chart.png" alt="">
            </div>
        </div>
    </section>
    <!-- giaiphap owl -->
    <section class="sec-giaiphap">
        <div class="rowfull-margin">
            <div class="giaiphap-block">
                <div class="col-text">
                    <div class="col-content">
                        <h3>GIẢI PHÁP CHÍNH</h3>
                        <p>
                            Tự hào đóng góp vào sự thành công của khách hàng thông qua các sản phẩm kỹ thuật cao, các
                            <span>giải pháp tích hợp công nghệ mới và các dịch vụ xuất sắc.</span>
                        </p>
                    </div>
                </div>
                <div class="banner_destacados_wrapper pt-4 mt-4">
                    <div class="container14 _block_owl__giaiphap">
                        <div class="gallery_wrapper owl-carousel owl__giaiphap">

                            <div class="item">
                                <img src="./assets/images/slide-giaiphap/1.png">
                                <div class="content_wrapper">
                                    <div class="head-icon">
                                        <img src="./assets/images/logo-white.svg" alt="">
                                    </div>
                                    <div class="content_title">
                                        <h4 class="title">GIẢI PHÁP VIỄN THÔNG - TIN HỌC (ICT)</h4>
                                    </div>
                                    <div class="desc">
                                        ITD kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại cùng công nghệ AI;
                                        hệ
                                        thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp tự động hóa quy
                                        trình,
                                        gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc đua “chuyển đổi
                                        số”.
                                    </div>
                                    <a href="" class="read-more">Xem thêm <i class="bi bi-chevron-right"
                                            aria-hidden="true"></i></a>
                                </div>
                            </div>

                            <div class="item">
                                <img src="./assets/images/gpht/1.png">
                                <div class="content_wrapper">
                                    <div class="head-icon">
                                        <img src="./assets/images/logo-white.svg" alt="">
                                    </div>
                                    <div class="content_title">
                                        <h4 class="title">GIẢI PHÁP ĐIỆN - TỰ ĐỘNG HÓA</h4>
                                    </div>
                                    <div class="desc">
                                        ITD kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại cùng công nghệ AI;
                                        hệ
                                        thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp tự động hóa quy
                                        trình,
                                        gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc đua “chuyển đổi
                                        số”.
                                    </div>
                                    <a href="" class="read-more">Xem thêm <i class="bi bi-chevron-right"
                                            aria-hidden="true"></i></a>
                                </div>
                            </div>

                            <div class="item">
                                <img src="./assets/images/gpht/2.png">
                                <div class="content_wrapper">
                                    <div class="head-icon">
                                        <img src="./assets/images/logo-white.svg" alt="">
                                    </div>
                                    <div class="content_title">
                                        <h4 class="title">GIẢI PHÁP ĐIỆN - HẠ TẦNG NĂNG LƯỢNG</h4>
                                    </div>
                                    <div class="desc">
                                        ITD kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại cùng công nghệ AI;
                                        hệ
                                        thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp tự động hóa quy
                                        trình,
                                        gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc đua “chuyển đổi
                                        số”.
                                    </div>
                                    <a href="" class="read-more">Xem thêm <i class="bi bi-chevron-right"
                                            aria-hidden="true"></i></a>
                                </div>
                            </div>

                            <div class="item">
                                <img src="./assets/images/gpht/3.png">
                                <div class="content_wrapper">
                                    <div class="head-icon">
                                        <img src="./assets/images/logo-white.svg" alt="">
                                    </div>
                                    <div class="content_title">
                                        <h4 class="title">GIẢI PHÁP ĐIỆN - HẠ TẦNG NĂNG LƯỢNG</h4>
                                    </div>
                                    <div class="desc">
                                        ITD kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại cùng công nghệ AI;
                                        hệ
                                        thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp tự động hóa quy
                                        trình,
                                        gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc đua “chuyển đổi
                                        số”.
                                    </div>
                                    <a href="" class="read-more">Xem thêm <i class="bi bi-chevron-right"
                                            aria-hidden="true"></i></a>
                                </div>
                            </div>

                            <div class="item">
                                <img src="./assets/images/gpht/4.png">
                                <div class="content_wrapper">
                                    <div class="head-icon">
                                        <img src="./assets/images/logo-white.svg" alt="">
                                    </div>
                                    <div class="content_title">
                                        <h4 class="title">GIẢI PHÁP ỨNG DỤNG BLOCKCHAIN</h4>
                                    </div>
                                    <div class="desc">
                                        ITD kết hợp tối ưu các hệ thống vật lý thông minh và hiện đại cùng công nghệ AI;
                                        hệ
                                        thống phần mềm và nền tảng công nghệ cao…hỗ trợ doanh nghiệp tự động hóa quy
                                        trình,
                                        gia tăng năng suất, giảm thiểu chi phí, và nổi bật trong cuộc đua “chuyển đổi
                                        số”.
                                    </div>
                                    <a href="" class="read-more">Xem thêm <i class="bi bi-chevron-right"
                                            aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="rowfull-margin">
            <div class="row-doitac">
                <div class="col-xs-12 col-sm-4 col-md-4 text-head">
                    <h3>ĐỐI TÁC</h3>
                    <p class="desc">Vinh dự hợp tác và nhận được sự tín nhiệm của hơn 500 đối tác lớn trong và ngoài
                        nước.
                    </p>
                </div>
                <div class="col-xs-12 col-sm-8 col-md-8">
                    <div id="owl_doitac" class="owl-carousel _custom-owl">
                        <div class="item">
                            <div><img src="./assets/customer/erm.png" alt=""></div>
                            <div><img src="./assets/customer/endress-hauser.png" alt=""></div>
                        </div>
                        <div class="item">
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></div>
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></div>
                        </div>
                        <div class="item">
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-4.png" alt=""></div>
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-4.png" alt=""></div>
                        </div>
                        <div class="item">
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></div>
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></div>
                        </div>
                        <div class="item">
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></div>
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></div>
                        </div>
                        <div class="item">
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-4.png" alt=""></div>
                            <div><img src="https://fpt.vn/storage/upload/images/partners/logo-4.png" alt=""></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="sec-duan">
        <div class="rowfull-margin">
            <div class="duan-block">
                <div class="col-xs-12 text-head right">
                    <h3>DỰ ÁN TIÊU BIỂU</h3>
                    <p class="desc">Đồng hành cùng hơn 2.000 dự án với hệ sinh thái giải pháp toàn diện và nổi bật.</p>
                </div>
                <div class="col-xs-12">
                    <div id="owl_duan" class="owl-carousel _custom-owl">
                        <div class="item">
                            <div>
                                <img src="https://fpt.vn/storage/upload/images/articles2/tin-fpt/tran/z3732980800992_83c907b799543c4834c15f13cf153849.jpg"
                                    alt="">
                                <div class="">
                                    <p>50+ Hệ thống thu phí tự động toàn quốc</p>
                                    <ul>
                                        <li>Cao tốc Hà Nội – Hải Phòng (VINDIFI)</li>
                                        <li>Cao tốc HCM – Long Thành – Dầu Giây (Becamex IJC)</li>
                                        <li>Các Trạm thu phí số 1,2a,2b,3a,3b (Sondezi)</li>
                                    </ul>
                                    <a href="#">Xem thêm <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                                </div>
                            </div>
                            <div>
                                <img src="https://fpt.vn/storage/upload/images/articles2/tin-fpt/tran/21_.jpg" alt="">
                                <div class="">
                                    <p>50+ Hệ thống thu phí tự động toàn quốc</p>
                                    <ul>
                                        <li>Cao tốc Hà Nội – Hải Phòng (VINDIFI)</li>
                                        <li>Cao tốc HCM – Long Thành – Dầu Giây (Becamex IJC)</li>
                                        <li>Các Trạm thu phí số 1,2a,2b,3a,3b (Sondezi)</li>
                                    </ul>
                                    <a href="#">Xem thêm <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="https://fpt.vn/storage/upload/images/articles2/tin-fpt/khoa/14911.jpg" alt="">
                                <div class="">
                                    <p>50+ Hệ thống thu phí tự động toàn quốc</p>
                                    <ul>
                                        <li>Cao tốc Hà Nội – Hải Phòng (VINDIFI)</li>
                                        <li>Cao tốc HCM – Long Thành – Dầu Giây (Becamex IJC)</li>
                                        <li>Các Trạm thu phí số 1,2a,2b,3a,3b (Sondezi)</li>
                                    </ul>
                                    <a href="#">Xem thêm <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                                </div>
                            </div>
                            <div>
                                <img src="https://fpt.vn/storage/upload/images/articles2/tin-fpt/tran/3.jpg" alt="">
                                <div class="">
                                    <p>50+ Hệ thống thu phí tự động toàn quốc</p>
                                    <ul>
                                        <li>Cao tốc Hà Nội – Hải Phòng (VINDIFI)</li>
                                        <li>Cao tốc HCM – Long Thành – Dầu Giây (Becamex IJC)</li>
                                        <li>Các Trạm thu phí số 1,2a,2b,3a,3b (Sondezi)</li>
                                    </ul>
                                    <a href="#">Xem thêm <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="https://fpt.vn/storage/upload/images/articles/duong/gy/lo1.png" alt="">
                                <div class="">
                                    <p>50+ Hệ thống thu phí tự động toàn quốc</p>
                                    <ul>
                                        <li>Cao tốc Hà Nội – Hải Phòng (VINDIFI)</li>
                                        <li>Cao tốc HCM – Long Thành – Dầu Giây (Becamex IJC)</li>
                                        <li>Các Trạm thu phí số 1,2a,2b,3a,3b (Sondezi)</li>
                                    </ul>
                                    <a href="#">Xem thêm <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                                </div>
                            </div>
                            <div>
                                <img src="https://fpt.vn/storage/upload/images/articles/duong/gy/lo3.png" alt="">
                                <div class="">
                                    <p>50+ Hệ thống thu phí tự động toàn quốc</p>
                                    <ul>
                                        <li>Cao tốc Hà Nội – Hải Phòng (VINDIFI)</li>
                                        <li>Cao tốc HCM – Long Thành – Dầu Giây (Becamex IJC)</li>
                                        <li>Các Trạm thu phí số 1,2a,2b,3a,3b (Sondezi)</li>
                                    </ul>
                                    <a href="#">Xem thêm <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <a><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></a>
                            <a><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></a>
                        </div>
                        <div class="item">
                            <a><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></a>
                            <a><img src="https://fpt.vn/storage/upload/images/partners/logo-3.png" alt=""></a>
                        </div>
                        <div class="item">
                            <a><img src="https://fpt.vn/storage/upload/images/partners/logo-4.png" alt=""></a>
                            <a><img src="https://fpt.vn/storage/upload/images/partners/logo-4.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="rowfull-margin">
            <div class="row-doingu">
                <div class="col-xs-12 text-head left">
                    <h3>ĐỘI NGŨ ITD GROUP</h3>
                    <p class="desc">Sự phát triển của Tập đoàn ITD luôn gắn liền với thành công và sự hài lòng của khách
                        hàng, đối tác, cổ đông và sự thành đạt của từng thành viên.</p>
                </div>


            </div>
            
        </div>
        <div class="col-xs-12 row-photo--block">
                <div class="photo--block">
                    <div class="photo-container">
                        <div class="photo-cont-item animation-1">
                            <!-- block 1 -->
                            <a class="photo-item photo-1 _col1" href="#">
                                <img src="./assets/images/doingu/1.png" alt="">
                            </a>
                            <div class="photo-item photo-2 _col2">
                                <a href="#" class="col2_1">
                                    <img src="./assets/images/doingu/2.png" alt="">
                                </a>
                                <div class="col2_2">
                                    <a class="col2_2_1">
                                        <img src="./assets/images/doingu/2_1.png" alt="">
                                    </a>
                                    <a class="col2_2_2">
                                        <img src="./assets/images/doingu/2_2.png" alt="">
                                    </a>
                                </div>
                            </div>
                            <a class="photo-item photo-3 _col1">
                                <img src="./assets/images/doingu/3.png" alt="">
                            </a>

                            <!-- block 2 -->
                            <a class="photo-item photo-1 _col1" href="#">
                                <img src="./assets/images/doingu/1.png" alt="">
                            </a>
                            <div class="photo-item photo-2 _col2">
                                <a href="#" class="col2_1">
                                    <img src="./assets/images/doingu/2.png" alt="">
                                </a>
                                <div class="col2_2">
                                    <a class="col2_2_1">
                                        <img src="./assets/images/doingu/2_1.png" alt="">
                                    </a>
                                    <a class="col2_2_2">
                                        <img src="./assets/images/doingu/2_2.png" alt="">
                                    </a>
                                </div>
                            </div>
                            <a class="photo-item photo-3 _col1">
                                <img src="./assets/images/doingu/3.png" alt="">
                            </a>

                            <!-- block 3 -->
                            <a class="photo-item photo-1 _col1" href="#">
                                <img src="./assets/images/doingu/1.png" alt="">
                            </a>
                            <div class="photo-item photo-2 _col2">
                                <a href="#" class="col2_1">
                                    <img src="./assets/images/doingu/2.png" alt="">
                                </a>
                                <div class="col2_2">
                                    <a class="col2_2_1">
                                        <img src="./assets/images/doingu/2_1.png" alt="">
                                    </a>
                                    <a class="col2_2_2">
                                        <img src="./assets/images/doingu/2_2.png" alt="">
                                    </a>
                                </div>
                            </div>
                            <a class="photo-item photo-3 _col1">
                                <img src="./assets/images/doingu/3.png" alt="">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
    </section>

    <section>
        <div class="rowfull-margin">
            <div class="row-news">
                <div class="col-xs-12 text-head">
                    <h3>TIN TỨC NỔI BẬT</h3>
                </div>
                <div class="col-xs-12 col-sm-7">
                    <div class="news-item--l">
                        <img src="./assets/images/news/1.png" alt="">
                        <a href="#" class="text">
                            <h4>Xiaomi muốn đuổi kịp và đánh bại iPhone</h4>
                            <p>Lei Jun, CEO Xiaomi, cho biết công ty dùng iPhone của Apple làm chuẩn mực để đặt mục tiêu
                                bắt kịp và hạ gục thời gian tới.</p>
                        </a>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-5">
                    <div class="news-item--r">
                        <img src="./assets/images/news/2.png" alt="">
                        <a href="#" class="text">
                            <h4>Xiaomi muốn đuổi kịp và đánh bại iPhone</h4>
                            <p>Lei Jun, CEO Xiaomi, cho biết công ty dùng iPhone của Apple làm chuẩn mực để đặt mục tiêu
                                bắt kịp và hạ gục thời gian tới.</p>
                        </a>
                    </div>
                    <div class="news-item--r">
                        <img src="./assets/images/news/3.png" alt="">
                        <a href="#" class="text">
                            <h4>Xiaomi muốn đuổi kịp và đánh bại iPhone</h4>
                            <p>Lei Jun, CEO Xiaomi, cho biết công ty dùng iPhone của Apple làm chuẩn mực để đặt mục tiêu
                                bắt kịp và hạ gục thời gian tới.</p>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="footer">
        <!-- start .container -->
        <div class="social">
            <div class="rowfull-margin">
                <div class="col-xs-12 col-sm-5">
                    <div class="col-social">
                        <span>Theo dõi</span>
                        <a href=""><img src="./assets/images/facebook-i.svg" alt=""></a>
                        <a href=""><img src="./assets/images/linkedin-i.svg" alt=""></a>
                        <a href=""><img src="./assets/images/twitter-i.png" alt=""></a>
                        <a href=""><img src="./assets/images/youtube-i.svg" alt=""></a>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-7">
                    <div class="col-email">
                        <span>Đăng ký để nhận thông tin</span>
                        <form action="">
                            <input type="text" placeholder="Email">
                            <input type="button" value="Gửi">
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="link-footer-desktop">
            <div class="rowfull-margin">

                <div class="row row-foot--logo">
                    <div class="col-sm-9 col--address">
                        <span><img class="logo-foot" src="./assets/images/logo-white.svg" alt=""></span>
                        <h3 class="branch-name">công ty cổ phần công nghệ TIÊN phong</h3>

                        <div class="row row-link-foot">
                            <div class="col-sm-6">
                                <h3 class="foot-title bb">trụ sở chính</h3>
                                <p> <i class="bi bi-geo-alt-fill"></i>tòa nhà ITD, số 01 đường sáng tạo, phường tân
                                    thuận đông, quận 7, Tp.HCM</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 28 3770 1114</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 28 3770 1116</p>
                            </div>
                            <div class="col-sm-6">
                                <h3 class="foot-title bb">văn phòng đại diện</h3>
                                <p> <i class="bi bi-geo-alt-fill"></i>Tầng 8, Tòa nhà PVOil, 148 Hoàng Quốc Việc, nghĩa
                                    Tân, Cầu Giấy, Hà Nội</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 24 3212 1692</p>
                                <p><i class="bi bi-telephone-fill"></i>+84 24 3212 1691</p>
                            </div>
                            <div class="col-sm-12">
                                <p class="mst">
                                    <span><i class="bi bi-file-earmark-medical-fill"></i>Mã số thuế: 03 01 59 66
                                        04</span>
                                    <span><i class="bi bi-telephone-outbound-fill"></i>Hỗ trợ lỹ thuật: +84 97 739
                                        0770</span>
                                    <span class="email"><i class="bi bi-envelope-fill"></i>Email: info@itd.com.vn</span>
                                    <!-- <i class="bi bi-envelope-open-fill"></i> -->
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3">
                        <h3 class="foot-title">VỀ ITD GROUP</h3>
                        <ul class="link-footer">
                            <li>
                                <h4><a href="">QUAN HỆ CỔ ĐÔNG</a></h4>
                            </li>
                            <li>
                                <h4><a href="">THÀNH VIÊN</a></h4>
                            </li>
                        </ul>

                        <h3 class="foot-title">GIẢI PHÁP</h3>
                        <ul class="link-footer">
                            <li>
                                <h4><a href="">VIỄN THÔNG - TIN HỌC (ICT)</a></h4>
                            </li>
                            <li>
                                <h4><a href="">ĐIỆN - HẠ TẦNG NĂNG LƯỢNG</a></h4>
                            </li>

                            <li>
                                <h4><a href="">ĐIỆN - TỰ ĐỘNG HÓA</a></h4>
                            </li>
                            <li>
                                <h4><a href="">GIẢI PHÁP PHẦN MỀM</a></h4>
                            </li>

                            <li>
                                <h4><a href="">GIẢI PHÁP ỨNG DỤNG BLOCKCHAIN</a></h4>
                            </li>
                        </ul>

                        <h3 class="foot-title">DỰ ÁN</h3>
                        <ul class="link-footer">
                            <li>
                                <h4><a href="">TIN TỨC</a></h4>
                            </li>

                            <li>
                                <h4><a href="">TUYỂN DỤNG</a></h4>
                            </li>
                            <li>
                                <h4><a href="">LIÊN HỆ</a></h4>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end /.row -->
        </div>
        <!-- 
            <div class="link-footer-mobile">
            </div> 
    -->
        <!-- end /.container -->
    </footer>
    <!-- //footer -->
    <script src="https://fpt.vn/assets/frontend/js/jquery-2.2.3.min.js" type="text/javascript"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js" type="text/javascript"></script> -->

    <script src="https://fpt.vn/assets/frontend/js/bootstrap.min.js" type="text/javascript"></script>

    <script src="./assets/js/nav.js"></script>
    <!-- <script src="./assets/banner-slide/script.js"></script> -->
    <script src="./assets/js/equalheight.js"></script>
    <!-- <script src="./assets/js/carousel-banner.js"></script> -->
    <!-- <script src="assets/js/jquery.touchSwipe.min.js.xx" type="text/javascript"></script> -->

    <!-- bo sung chay banner moi-->
    <script src="./assets/js/web.js"></script>

    <!-- carousel footer logo -->
    <script src="./assets/owl.carousel/owl.carousel.min.js" type="text/javascript"></script>
    <script src="./assets/owl.carousel/owl-scripts.js" type="text/javascript"></script>
    <!-- //carousel footer logo -->

</body>

</html>